Search this team for projects, recordings, versions, and commands
GET
/v1/searchcurl -X GET 'https://api.embodiflow.io/v1/search' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
查询参数
- qstring必填
- typesarray<string>
Comma-separated result types
可选值projectrecordingversionepisodemodeldeploymentcollection_orderalgorithmworkflow
响应
Success
- dataobject必填
- groupsarray<SearchGroupSwaggerDto>必填
响应示例
{
"data": {
"groups": [
{
"type": "project",
"items": [
{
"id": "00000000-0000-0000-0000-000000000000",
"type": "project",
"title": "string",
"subtitle": "string",
"projectId": "00000000-0000-0000-0000-000000000000",
"url": "string",
"ref": "string",
"createdAt": "2026-01-01T00:00:00Z"
}
]
}
]
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1